macOS Installer terminating immediately

Hi,

I just tried starting the mpsdk-installer-2-13 on my brand-new mac (macOS 10.13.3). It opens and then closes immediately.After inspecting the installer package, and I saw a lot of Java classes in it, could it be, that java is required for installing the SDK?

I also found during inspection the SDK for iOS in a zip file, which is why I was going to install the SDK in the first place. Is there any disadvantage to just using this directly without getting the installer to work?

Best regards,

Hannes

Anonymous (not verified)
Hi Hannes,You do need Java

Hi Hannes,

You do need Java for the installer to work.  You are also correct that, as long as you are aware that doing so means you are agreeing to the EULA, you can simply unzip it.  There is no issue with treating it as a ZIP file.

Robin

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Hannes Oud
Great, thanks!I actually

Great, thanks!I actually prefer extracting it from zip, because I only need iOS and not all the rest on my disk (and I agree to EULA).

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments